<DialogueContext.PU_GENOUTLAW4_M_CB_Hunting_Taunt_Searching_Low_IG_003_WhereYouHiding __id="93752ee9-4cb8-45b3-ade0-40a4f0727598" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_CB_Hunting_Taunt_Searching_Low_IG_003_WhereYouHiding" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_CB_Hunting_Taunt_Searching_Low_IG_003_WhereYouHiding" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_CB_Hunting_Taunt_Searching_Low_IG_003_WhereYouHiding>